Cantera 2.6.0

Classes | Namespaces
LatticeSolidPhase.h File Reference

Header for a simple thermodynamics model of a bulk solid phase derived from ThermoPhase, assuming an ideal solution model based on a lattice of solid atoms (see Thermodynamic Properties and class LatticeSolidPhase). More...

`#include "ThermoPhase.h"`
Include dependency graph for LatticeSolidPhase.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | LatticeSolidPhase
| A phase that is comprised of a fixed additive combination of other lattice phases. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Header for a simple thermodynamics model of a bulk solid phase derived from ThermoPhase, assuming an ideal solution model based on a lattice of solid atoms (see Thermodynamic Properties and class LatticeSolidPhase).

Definition in file LatticeSolidPhase.h.